Narrator overview

Narrator is a text-to-speech utility for users who are blind or have impaired vision. Narrator reads what is displayed on your screen: the contents of the active window, menu options, or the text you have typed.

Narrator is designed to work with Notepad, Wordpad, Control Panel programs, Internet Explorer, the Windows desktop, and Windows setup. Narrator may not read words aloud correctly in other programs.

Narrator has a number of options that allow you to customize the way screen elements are read.

  • You can have new windows, menus, or shortcut menus read aloud when they are displayed.
  • You can have typed characters read aloud.
  • You can have the mouse pointer follow the active item on the screen.
  • You can adjust the speed, volume, or pitch of the voice.

XOX

XOX

Notes

  • XOX
  • XOX
  • XOX XOX
  • An easy way to start Narrator is to press the Windows logo key ( Windows logo key) + U. Narrator is set to start by default when Utility Manager starts. However, Narrator may not start if your computer does not have text-to-speech program capability.
  • Utility Manager enables users to check an Accessibility program's status and start or stop an Accessibility program. Users with administrator-level access can designate to have the program start when Utility Manager starts. Users can also start Accessibility programs before logging on to the computer on by pressing the Windows logo key ( Windows logo key) + U at the Welcome to Windows dialog box that appears when Windows starts.

Related Topics


Navigating with the keyboard and Narrator

  • XOX

Reading options

  • To read an entire window, click the window and then press CTRL+SHIFT+SPACEBAR.
  • To get information about the current item, press CTRL+SHIFT+ENTER.
  • To get a more detailed description of an item, press CTRL+SHIFT+INSERT.
  • To read the title bar of a window, press ALT+HOME.
  • To read the status bar of a window, press ALT+END.
  • To read the contents of an edit field, press CTRL+SHIFT+ENTER, or use the arrow keys.
  • To silence the speech, press CTRL.

Keyboard options

  • To switch to another program, press ALT+TAB.
  • To go to the next button or tool, press TAB. To go back, press SHIFT+TAB.
  • To select an item from a drop-down list, use the arrow keys.
  • To select a check box or option button, press SPACEBAR.
  • To open Utility Manager, press Windows logo key +U.

Notes

  • XOX
  • XOX
  • XOX


Set Narrator voice options

Microsoft Windows graphic

To set Narrator voice options

  1. XOX
  2. Click Voice.
  3. In the Voice Settings dialog box, select the voice options you want to change:
    • To change the speed of the voice, click a number in the Speed box.
    • To change the volume of the voice, click a number in the Volume box.
    • To change the pitch of the voice, click a number in the Pitch box.

Notes

  • XOX
  • XOX
  • XOX
  • When changing voice settings it may take from a few seconds to a minute before the new settings take effect.


Have Narrator read typed keys aloud

To have Narrator read typed keys aloud

  1. XOX
  2. Select the Read typed characters check box.

Notes

  • XOX
  • XOX
  • XOX


Have the mouse pointer move to active items when using Narrator

To have the mouse pointer move to active items when using Narrator

  1. XOX
  2. Select the Move mouse pointer to the active item check box.

Notes

  • XOX
  • XOX
  • XOX


Have Narrator announce events on the screen

To have Narrator announce events on the screen

  1. XOX
  2. In the Narrator dialog box, select the Announce events on screen check box.

Notes

  • XOX
  • XOX
  • XOX


Narrator could not open

Windows could not start this program.

Your computer may not have the text-to-speech hardware or software required to use Narrator.

If a system administrator controls your computer, you should ask the administrator to install the proper hardware and software.

You can also check to see that your sound card is enabled in Device Manager.

  • Open Device Manager.

For information about accessibility products and aids for Windows operating systems, see the accessibility page (go to http://www.microsoft.com/ and search for "accessibility") on the Microsoft Web site.

Note

  • XOX

Narrator is not available in your language.

Windows update kits feature updated languages available for Narrator. For information about accessibility products and aids for Windows operating systems, see the accessibility page (go to http://www.microsoft.com/ and search for "accessibility") on the Microsoft Web site.


Compile Date

 Compile Date: 2001-06-12


Start Narrator minimized

To start Narrator minimized

  1. XOX
  2. Select the Start Narrator minimized check box.

Notes

  • XOX
  • This is useful once you have set the options in Narrator, since you do not need to see the Narrator dialog box when Narrator is running.
  • XOX
  • XOX